package ru.yandex.autotests.direct.intapi.config;

import okhttp3.logging.HttpLoggingInterceptor;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/*
* todo javadoc
*/
public class Slf4jLogger implements HttpLoggingInterceptor.Logger {
    private static final Logger LOGGER = LoggerFactory.getLogger(HttpLoggingInterceptor.class);
    @Override
    public void log(String message) {
        LOGGER.debug(message);
    }
}
